{
  "name": "pokedex",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@apollo/client": "^3.3.19",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "graphql": "^15.5.0",
    "next": "10.2.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "sass": "^1.34.1",
    "use-sound": "^4.0.0"
  }
}
